<?xml version="1.0" encoding="utf-8" ?> 
<xs:schema targetNamespace="urn:esr-vha-gov:internal:hl7-messages" xmlns="urn:esr-vha-gov:internal:hl7-messages" 
    xmlns:xs="http://www.w3.org/2001/XMLSchema" 
    elementFormDefault="qualified">
<!--	
  <xs:include schemaLocation="edb/messaging/hl7/xsd/hl7Types/SimpleTypes.xsd" />
-->
  <xs:complexType name="cne">
    <xs:annotation>
      <xs:documentation>
        Coded with no Exceptions
      </xs:documentation>
    </xs:annotation>
    <xs:sequence>
      <xs:element name="cne.1" type="id" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.2" type="st" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.3" type="st" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.4" type="id" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.5" type="st" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.6" type="st" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.7" type="st" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.8" type="st" minOccurs="0" maxOccurs="1" />
      <xs:element name="cne.9" type="st" minOccurs="0" maxOccurs="1" />
    </xs:sequence>
  </xs:complexType>
</xs:schema>
